{
    "name": "taeluf/autoschema",
    "description": "This package... I think should be deleted in favor of a new version... So probably don't use it...",
    "type": "library",
    "autoload": {
        "psr-4": {
            "": ["Base/class/","Base/core/"]
        }
    },
    "license": "proprietary",
    "require": {
        "taeluf/liaison": "dev-version_1",
        "taeluf/jsautowire": "dev-master",
        "league/commonmark": "dev-master"
    },
    "require-dev": {
    
    },
    "minimum-stability": "dev"
}
